Subject: Trainer Candidate - Sakshi Gupta
From: Sakshi Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Aug 2022 02:00:45 -0400

| | Tech Support Test

Name | Sakshi Gupta
E-mail | [email-masked]
Phone Number | (+91) 7895 837390
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mattsenkumar pvt Ltd | Quality Consultant | Working | 27000
Previous Employer 1 | Redical Minds | Customer care executive | 19 September 2019 | 16000
Previous Employer 2 | Indialends | Senior executive | 20 May 2020 | 18000

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in Quality? | I need to audit Virgin media agent calls with the customer and sharing feedback with them.Handling calibration calls with client , taking update and sending MOM.Floor support.Conducting process knowledge test on monthly basis.Sending reports.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I faced most difficult situation when i was doing project on the base early disconnection fee.I approximately audit 100 calls of the project in 10 days and client certainly asked me a change on project before 2 days of submission.Than a conducted a calibration call with client and make him understand it is not possible to do correct 100 calls within 2 days with 100 %accuracy and also need to audit 10 calls more.I asked him 2 days time for submission .He got agree and i submitted 110 calls  project after 4 days with 100%accuracy.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service represents will get the problem solved eventually. Great customer service represents will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | Customer satisfaction is my first priority.I understands all angles and works with everyone to provide positive results.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |